@charset "utf-8";
/* SIR 지운아빠 */
 a{text-decoration:none;}
.pg a{color:#000;}
table {padding:0; border-spacing:0px; border:0; border-collapse:collapse;}
th, td {padding:0px;}
select{font-family:Dotum !important;}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc !important;background:#fafafa !important;color:#000 !important;text-decoration:none !important;line-height:1.9em;vertical-align:middle}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f2f5f9;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}


/* ### 기본 스타일 커스터마이징 시작 ### */
  .thumbs{    padding-top: 20px;
    margin-bottom: 10px;
    border-top: 2px solid #999;
    border-bottom: 2px solid #999;
	}
	.row{margin-right:7px;margin-left:7px;}
	.ga_li{padding-right: 5px; padding-left:5px;float:left;}
	.thumbnail {
    display: block;
    padding:0;
	overflow:hidden;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
   position:relative;
}
.mimg{    position: absolute; top: 0;left: 0;width: 100%;height: 100%;;-webkit-transform: scale(1.15);  transform: scale(1.15); -webkit-transition-duration: 500ms; transition-duration: 500ms;cursor:pointer;}
#bo_gall .thumbnail:hover .image-wrap .mimg {-webkit-transform: scale(1.0);-moz-transform: scale(1.0); -o-transform: scale(1.0);transform: scale(1.0);transition: transform .3s;-o-transition: transform .3s; -moz-transition: transform .3s; -webkit-transition: transform .3s;transition-duration: 0.3s;}
#bo_gall .thumbnail:hover .gall_text_href a{color:#fff;}
#bo_gall .thumbnail:hover .image-wrap .image{ -webkit-transform:scale(1.05); /*  크롬 */-moz-transform:scale(1.05); /* FireFox */-o-transform:scale(1.05); /* Opera */ transform:scale(1.05); transition: transform .3s;-o-transition: transform .3s;-moz-transition: transform .3s;-webkit-transition: transform .3s;    transition-duration: 0.3s;}
.image-wrap{overflow:hidden;    position: relative; width: 100%; height: 0; padding-bottom: 70%;}

 .thumbnail .no-image{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
 .thumbnail .no-image .nmiddle-container{display:table;width: 100%;height: 100%;}
 .thumbnail .no-image .nmiddle-section{display:table-cell;vertical-align:middle;}
 .thumbnail .no-image .nmiddle-font{width:100%;height:auto; font-weight:bold;font-size:1.25em;}
 .thumbnail .image{color: #999;text-align: center;overflow: hidden;padding-bottom: 100%;background-position: center;background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;cursor: pointer;transition: all 0.3s;}



#sfl {
    float:left;display: inline-block; height: 37px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}


.btn_sub {float:left;padding: 0 7px;height: 38px;    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 4px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    background: #348072;
    border-color: #5e9c90;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    color: #fff;}
	.btn_sub:hover{color: #fff; background-color: #3eb5a0; border-color: #44bfa8;}
.ui-input {float: left;margin-left: 2%;margin-right: 1%;padding: .6em .4em;vertical-align: middle;color: black;border: 1px solid #c2c2c2;box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,0.1);}
.ui-input input {width:100%;padding-left: 10px;outline: 0;border: 0;}
.h_sch {float: left;margin-left: 3%;margin-right: 3%;margin-top: 10px;width: 94%;border: 0px solid black;background: #4b545e;cursor: pointer;color: #fff;transition: all 0.12s ease-in-out;outline: 0;height: 36px;}




.board_body{display: table;margin-left: auto;margin-right: auto;}
.datetime{font-size: 14px;color: #9e9e9e;font-weight: bold;margin-right: 15px;margin-bottom:10px;float:right;}
#bo_gall .gall_text_href {position:absolute;top:0;width:100%;height:100%;}
#bo_gall .gall_text_href:hover,#bo_gall .gall_text_href:hover a{opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";background:rgba(30, 31, 31, 0.5);    -webkit-transition-duration: 500ms; transition-duration: 500ms;}
#bo_gall .gall_text_href a {color:#000;font-weight:bold;text-decoration:none;word-break:break-all;}
#bo_gall .gall_text_href a{font-size:17px; position: relative; top: 0; bottom: 0; left: 0; right: 0;opacity: 0; cursor: pointer;  height: 100%;  display: block; padding-top: 35%;    padding-left: 13px;   padding-right: 13px;}
#bo_gall .gall_text_href:hover a,#bo_gall .gall_text_href:focus a{}
.pg_wrap {
    clear: both;
    margin: 0 0 20px;
	text-align: center;
}

 @media screen and (max-width:480px) {  /*모바일용*/


 }
 @media screen and (max-width:767px) {  /*모바일용*/
     .ga_li{width:100%;}
	 .board_body{width:95%;}	 
   
     .ui-input{width: 58%;}
	 #bo_w{width:100%;}
 }
@media screen and (min-width:768px) and (max-width:1340px){ /*태블릿사이즈*/
   .ga_li{width:50%;}    
   #bo_sch{padding-left: 15%;padding-right: 15%;}
   #bo_w{width:100%;}
}

@media screen and (min-width: 1341px){
    .ga_li{width:33.33%;}
	#bo_v{width:1100px;}
	#bo_w{width:1100px;}
   #bo_sch{padding-left: 30%;padding-right: 20%;}
}

   @media screen and (min-width:768px){

   .ui-input{width: 55%;}
   .board_body{width:95%;}

   #bo_w{}
   #bo_v{}
   #bo_v_title{padding:0px 10px;}
   #bo_w .tbl_frm01 th {width: 130px;}


   }






 /*하단 페이지버튼*/
.p_btn{display: inline-block;padding: 6px 12px;margin-bottom: 0;outline:0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid #eee;border-radius: 4px;}
.p_btn:hover{color: #333;background-color: #e6e6e6;border-color: #adadad;}

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_gall a.btn_b01 {padding: 10px;line-height: 1em;background: #348072; border-color: #5e9c90; color: #fff;display: inline-block;font-size: 14px;text-decoration:none;}
#bo_gall a.btn_b01:focus, #bo_gall .btn_b01:hover {color: #fff; background-color: #3eb5a0;border-color: #44bfa8;}
#bo_gall a.btn_b02 {    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 4px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    background: #348072;
    border-color: #5e9c90;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    padding: 7px 7px;}
#bo_gall a.btn_b02:focus, #bo_gall .btn_b02:hover {color: #fff;  background-color: #3eb5a0; border-color: #44bfa8;}
#bo_gall a.btn_admin {padding: 10px;line-height: 1em;border: 1px solid #e9e9e9;background: #e40000; color: #fff;display: inline-block;text-decoration:none;} /* 관리자 전용 버튼 */
#bo_gall a.btn_admin:focus, #bo_gall a.btn_admin:hover {}


/*이전글,다음글 박스*/
#next-box{border-top:1px outset #cfcfcf;font-family: "NanumGothic",Arial, sans-serif;}
#next-box .next-dl{padding: 10px 0px 10px 0px;border-bottom: 1px inset #cfcfcf;margin:0;}
#next-box .next-dl .next-dt{float: left;border-right: 1px inset #838383;padding-right: 12px;font-weight: bold;width: 100px;font-size: 16px;color: #6b6b6b; text-align: center;margin:0; }
#next-box .next-dl .next-dd{padding-left:120px;margin:0; }
#next-box .next-dl .next-dd a{ font-size: 1.3em;color: #302424;text-decoration: none; line-height: 1.3em;word-break: break-all;}
/* 읽기 버튼 */
#bo_v a.btn_b01 {padding: 10px;font-size: 14px;line-height: 1em;border: 1px solid #e9e9e9;display: inline-block;text-decoration: none;}
#bo_v a.revise{background: #ff994c;color:#fff;}
#bo_v a.delete{background: #f00;color:#fff;}
#bo_v a.write{background: #ffffff;color:#000;}
#bo_v a.search{background: #003d8e;color: #fff;}
#bo_v a.btn_b01:focus, #bo_v .btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v .btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {text-align: center;margin-top: 20px;margin-bottom: 20px;} /* 서식단계 진행 */
#bo_w .btn_submit {background: #21864e;border: 1px solid #5e9c90;padding: 10px;color: #fff;letter-spacing: -0.1em;cursor: pointer;}
#bo_w .btn_cancel {display: inline-block;padding: 10px;border: 1px solid #ccc;background: #fafafa;color: #000; text-decoration: none;vertical-align: middle;}
#bo_w .btn_frmline {} /* 우편번호검색버튼 등 */

/* 기본테이블 */
/* 읽기 내 테이블 */
#bo_v{display:table;margin-left:auto;margin-right:auto;padding-top: 10px;border-top: 1px solid #c3c3c3;}
#bo_v .list_btn{width: 120px;background:#21864e;color: #fff;display: block;font-size: 1.6em;text-align: center;font-family: "NanumGothic",Arial, sans-serif;padding: 13px 0px;text-decoration: none;margin-left: auto;margin-right: auto;margin-top: 20px;margin-bottom: 20px;}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w {display:table;margin-left:auto;margin-right:auto;padding-top: 10px;}
#bo_w table {width: 96%;margin-left: 2%;margin-right: 2%;}
#bo_w caption {}
#bo_w .frm_address {}
#bo_w .frm_file {}
#bo_w .frm_info {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 h1 {font-size: 1.5em;line-height: 1.5em; font-weight: bold;color:#000; padding: 4px 0px; padding-bottom: 5px;float: left;font-family: 'NanumGothic';margin-left: 30px;}
#bo_w .tbl_frm01 th {padding: 7px 13px;border: 1px solid #e9e9e9;border-left: 0;background: #f7f7f7;text-align: center;}
#bo_w .tbl_frm01 .wr-input{color: black;box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,0.1);}
#bo_w .tbl_frm01 td {box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,0.1);padding: 7px 10px;border: 1px solid #c2c2c2;background: transparent;}
#bo_w table tr td  #wr_subject{}
#bo_w .tbl_frm01 textarea, #bo_w .frm_input {width:100%;outline: 0; font-size: 13px; border: 0;  line-height: 20px; height: 20px;}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

#bo_w .required, #bo_w textarea.required {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

#bo_gall #gall_allchk {margin:0 10px}

#bo_gall #gall_ul {margin:10px 0 0;padding:0 10px;list-style:none}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}

#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px;width:25%}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:5px 0;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;text-decoration:none;letter-spacing:-0.1em}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

#bo_gall .gall_li {float:left;padding:0 10px 20px 0}
#bo_gall .gall_clear {clear:both}

#bo_gall .gall_con {margin:0;padding:0;list-style:none}
#bo_gall .gall_con li {margin:0 0 5px}
#bo_gall .gall_con .gall_subject {display:inline-block;width:50px}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_href strong, #bo_gall .gall_href span {display:block;width:174px;height:124px;background:#f7f7f7;text-align:center;line-height:8em}

#bo_gall .gall_text_href{text-align:center;}
#bo_gall .gall_text_href img {margin:0 0 0 5px}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;padding: 5px 23px; clear: both;}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding:0;height:2.5em;line-height:2.5em}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:8px;border:0;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#f7f7f7}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
.td_subject img {margin-left:3px}
.cnt_cmt {font-weight:bold}

#bo_sch {margin:50px auto;display:none;}

#bo_gall li.empty_list {padding:30px 0;text-align:center}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#wr_email, #wr_homepage, #wr_subject, .wr_link {width:100%}

/* 게시판 읽기 */


#bo_v_table {padding:0 10px;color:#999;font-size:0.9em;font-weight:bold}

#bo_v_title {padding-bottom: 5px;line-height:1.5em;font-size:1.5em;word-break: break-all;}

#bo_v_info {padding:0 10px 10px;border-bottom:1px solid #ddd}
#bo_v_info h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_info {}
#bo_v_info strong {display:inline-block;margin:0 0 0 5px;font-weight:normal}

#bo_v_file {}
#bo_v_file h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;border-bottom:1px solid #eee;background:#f7f7f7}
#bo_v_file a {display:inline-block;padding:5px 0;color:#000}
#bo_v_file a:focus,
#bo_v_file a:hover,
#bo_v_file a:active {text-decoration:none}
.bo_v_file_cnt {display:inline-block;margin:0 10px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;border-bottom:1px solid #eee;background:#f7f7f7}
#bo_v_link a {display:inline-block;padding:5px 0;color:#000}
#bo_v_link a:focus,
#bo_v_link a:hover,
#bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 10px}

#bo_v_top {margin:0 0 10px;padding:10px}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {padding:0 10px}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {padding:10px;min-height:200px;text-align: center;}
#bo_v_atc_title {margin:0;padding:0;height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:15px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:20px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {position:relative;margin-bottom:20px;text-align:center}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;right:10%;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 10px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:5px}
#bo_vc article {padding:0 0 5px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:13px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:13px;left:-20px}
#bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 10px 0 5px}
#bo_vc h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:none}
#bo_vc_empty {margin:0;padding:15px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin-bottom:10px;padding:0 10px 15px;border-bottom:1px solid #dde4e9}
#bo_vc_w h2 {padding:10px 0 5px}
#bo_vc_w .tbl_wrap {margin:0 0 15px}
#bo_vc_w #char_cnt {display:block;margin-bottom:5px}
#bo_vc_w textarea {width:99%}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 10px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}


#container_title{margin-bottom: 20px}
#bo_w .frm_input{-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);}
.ui-input .frm_input{height:22px;    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);}